.lead {
    letter-spacing: 0px !important;
}

.list-height {
    min-height: 250px;
}

.btn-skin {
    background: #00509a;
}

.marquee {
    display: flex;
    justify-content: space-between;
}

.calling-marquee {
    padding: 5px 0px;
    margin: 0px 10px;
    width: 300px;
    border: 2px solid #eee;
    border-radius: 25px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.calling-marquee p {
    padding: 0px;
    margin: 0px;
}

.calling-marquee img {
    width: 40px;
    height: 30px;
}

.footer-img-div img {
    width: 100%;
}

.singup-banner {
    border-top: 0px !important;
    margin: 0px 0px 35px 0px !important;
}

.banner-btn {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
}

.resellar-img {
    border: 5px solid #00509a;
}

.plug-slider {
    padding: 60px 0px;
}

.calling-card-wrapper p {
    color: #fff !important;
}

.slider-item {
    width: 200px;
    height: 40px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    border: 2px solid #eee;
    border-radius: 30px;
}

.slider-item img {
    width: 45px;
    height: 35px;
    padding: 5px
}

.slider-item p {
    padding: 0px 0px 0px 5px;
    margin: 0px;
}

.owl-carousel .owl-dots .owl-dot {
    outline: 0;
    display: none;
}

.calling-details-img {
    max-width: 100%;
    height: auto;
    width: 300px;
    padding: 10px;
}

.custom-flip-content {
    min-height: 150px;
}

.service-contact {
    width: 60%;
}

.owl-carousel-light .owl-item {
    height: 80vh;
}

.bg-color-primary-darken-1 {
    background-color: #00509aeb !important;
}

thead {
    background-color: #00509a;
    color: #fff;
}

tbody tr:nth-child(odd) {
    background-color: #fff;
    color: #000!important;
}

tbody tr:nth-child(even) {
    background-color: #00509a2b;
}

.form-with-icons .form-control {
    border: 1px solid #555;
}

.signupbox {
    width: 65% !important;
    margin: auto !important;
}

.regi_btn {
    padding: 10px 60px;
}

.login-form-border {
    border-radius: 5px;
    padding: 20px 10px 0px 10px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.calling-section {
    width: 85%;
    margin: 20px auto;
}

.calling-section h2 {
    font-size: 20px;
    font-weight: 500;
    word-spacing: 5px;
    padding: 0;
    margin: 0;
}

.calling-container {
    font-size: 20px;
    text-align: center;
    background: #F0F1F5 0% 0% no-repeat padding-box;
}

.calling-container form input {
    padding: 12px;
    width: 70%;
    border: 1px solid #000;
}

.calling-container form button {
    margin-left: -6px;
    background: #000;
    color: #fff;
    border: none;
    padding: 12px;
    border: 1px solid #000;
    width: 25%;
}

.calling-container form select {
    border: none;
    padding: 12px;
    text-align: center;
}

.bottom-link {
    font-size: 14px;
    color: #000;
}

.bottom-link i {
    margin-right: 10px;
}

.rating-container {
    margin: 15px 0px;
}

.rating-container h3 {
    font-size: 16px;
    margin: 0;
    padding: 0;
}

.rating-container .rating-card {
    width: 67%;
    margin: auto;
    border-radius: 5px;
    padding: 8px;
}

.rating-container h2 {
    font-weight: bold;
}

.rating-container span {
    font-size: 18px;
}

.rating-container p {
    font-size: 16px;
    padding: 0;
    margin: 0;
}

.bottom-btn-box button {
    border: none;
    padding: 12px 15px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    background: #00509a;
    border-radius: 5px;
}

.deal-container {
    text-align: center;
}

.deal-container i {
    padding: 12px;
    background: #00509a;
    color: #fff;
    border-radius: 50%;
    margin-right: 10px;
}

.bottom-text {
    font-size: 16px;
    text-align: center;
    margin-top: 50px;
}

.calling-img {
    width: 100%;
}

.calling-y-img {
    width: auto;
    height: 340px;
    border: 1px solid #999;
    border-radius: 5px;
}

.calling-full-image {
    width: 100%;
    border: 1px solid #99999997;
    border-radius: 8px;
}

.box-shadow {
    text-shadow: 4px 4px 15px rgba(227, 225, 184, 0.6);
}

.home-banner {
    height: 80vh;
}

.banner-heading {
    text-align: right;
}

.list-icons-check li::before {
    font-family: "Font Awesome 6 Free";
    content: "\f00c";
    width: 20px;
    height: 20px;
    padding: 3px;
    background-color: #00509a;
    font-size: 0.8em;
    top: 7px;
    color: #FFF;
    border-radius: 50%;
    border-color: #00509a;
    position: absolute;
    left: 0;
    font-weight: 900;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
}

.list-icons-style-2.list-icons-check li::before {
    background: #fff;
    color: #00509a;
    border: 1px solid #00509a;
}

.feature-box-style-2 .feature-box-icon::before {
    font-family: "Font Awesome 6 Free";
    content: "\e034";
    box-sizing: border-box;
    font-size: 1.7em;
    color: #FFF !important;
    font-family: simple-line-icons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    text-align: center;
}

.dynamic_iframe {
    height: 1500px;
}

.iframe-section header {
    display: none !important;
}

.iframe-section footer {
    display: none !important;
}

#country_rate_table {
    font-size: 14px;
}

.home-intro.bg-primary {
    height: 30px;
    margin: 0 0 0;
    padding: 0;
}

.home-banner .owl-item {
    background: #fff !important;
}

.home-banner .background-image-wrapper {
    opacity: 0.5;
}

.home-banner h2 {
    font-size: 36px !important;
    max-width: 600px !important;
    padding: 0 !important;
    margin: 10px 0 !important;
}

.home-banner h3 {
    padding: 5px 10px;
    text-shadow: 0px 0px 40px rgb( 255, 255, 255, 0.2);
    font-size: 18px !important;
    /* background: rgb(255, 255, 255, 0.3);
    display: inline-block;
    border-radius: 10px; */
}

.home-banner p {
    color: #000;
    /* font-weight: bold; */
    text-shadow: 0 0 30px #00000063;
    font-size: 16px;
}

.text-color-light * {
    color: #fff;
}


/* RESPONSIVE CSS  file:///D:/Office/download/HTML/feature-page-headers-background-video.html */

@media screen and (max-width: 768px) {
    .header-nav-top {
        position: absolute;
        top: -3px;
        right: 10px;
    }
}

@media screen and (max-width: 980px) {
    /* #header .header-nav-main nav > ul li{
        padding:12px 0px !important;
    }
    #header .header-nav-main nav > ul li a:hover{
        color: #fff;
        background:#00509a !important;
    } */
    .owl-carousel-light .owl-item {
        height: 60vh;
    }
    .home-banner {
        height: 50vh;
    }
    .banner-heading {
        text-align: center;
    }
    .home-banner h2 {
        font-size: 24px !important;
    }
    .header-nav-top {
        position: absolute;
        top: -3px;
        right: 10px;
    }
    #header .header-logo {
        width: 250px !important;
        margin: 35px 0 10px;
        position: relative;
        z-index: 1;
    }
    .resellar-img {
        border: 5px solid #00509a;
        padding-right: 0 !important;
        transform: none !important;
    }
    .service-contact {
        width: 100%;
    }
    .signupbox {
        width: 98% !important;
        margin: auto !important;
    }
    .calling-container form input {
        padding: 12px;
        width: 70%;
        border: 1px solid #000;
        margin-bottom: 10px;
    }
    .calling-container form button {
        margin-left: -6px;
        background: #000;
        color: #fff;
        border: none;
        padding: 12px;
        border: 1px solid #000;
        width: 30%;
    }
    .deal-container {
        text-align: center;
        margin-top: 20px
    }
    .responisive-hide-img {
        display: none;
    }
    section {
        padding: 5px 0px !important;
    }
    table td,
    .table th {
        font-size: 10px;
        line-height: 12px;
    }
    .footer-section {
        text-align: center;
    }
    footer .list-icons {
        width: 60%;
        margin: auto;
    }
    .list-height {
        min-height: 100px;
    }
    section.section {
        background: #f7f7f7;
        border-top: 5px solid #f1f1f1;
        margin: 10px 0;
        padding: 10px 0;
    }
    .pt-5 {
        padding-top: 10px!important;
        margin-top: 10px !important;
    }
}